<?xml version="1.0" encoding="utf-8"?>
<LookupLists xmlns="urn:deployment-lookuplistmap-schema">
    <LookupList Id="75c56682-f202-4bcb-87e7-635690d868a5" Url="/Lists/Departments" Included="false">
        <LookupItems>
            <LookupItem Id="6" DocId="a7d09b6d-9df3-4b8c-b20c-3d4ba8828268" Url="/Lists/Departments/6_.000" Included="false" />
            <LookupItem Id="20" DocId="20c4388b-0a6f-4fc3-b1d9-42381c42a1e4" Url="/Lists/Departments/20_.000" Included="false" />
            <LookupItem Id="25" DocId="277302ee-f0d4-40c9-8ffe-5f6d38949dcf" Url="/Lists/Departments/25_.000" Included="false" />
            <LookupItem Id="26" DocId="980dd23d-4dcc-4074-9e1f-f29dfbf56220" Url="/Lists/Departments/26_.000" Included="false" />
            <LookupItem Id="33" DocId="99f8113c-de88-4a3f-b8d8-c51b51e3ee2e" Url="/Lists/Departments/33_.000" Included="false" />
            <LookupItem Id="9" DocId="3dae3687-1b84-4548-97fb-2360befcf02e" Url="/Lists/Departments/9_.000" Included="false" />
            <LookupItem Id="21" DocId="f46e2527-055b-494b-bddc-31b7d70ec563" Url="/Lists/Departments/21_.000" Included="false" />
            <LookupItem Id="29" DocId="173d7b22-49dc-4477-9752-ee0d5d754fc0" Url="/Lists/Departments/29_.000" Included="false" />
            <LookupItem Id="12" DocId="012fa740-3bc8-4b9d-a20d-462bd377ea3d" Url="/Lists/Departments/12_.000" Included="false" />
            <LookupItem Id="10" DocId="b9109945-16cb-4161-b0a8-2ebf9638e86f" Url="/Lists/Departments/10_.000" Included="false" />
            <LookupItem Id="31" DocId="83ad9cc1-efbb-4b1b-86e6-559c65e3ce4a" Url="/Lists/Departments/31_.000" Included="false" />
            <LookupItem Id="32" DocId="275e3cac-7db8-4ad0-aa2f-206a6d33daee" Url="/Lists/Departments/32_.000" Included="false" />
            <LookupItem Id="22" DocId="9f713974-2710-4234-abd5-7e3039c9d7bc" Url="/Lists/Departments/22_.000" Included="false" />
            <LookupItem Id="18" DocId="3d8fa98d-8584-4bb6-bfd1-ccc091d36b32" Url="/Lists/Departments/18_.000" Included="false" />
            <LookupItem Id="24" DocId="2d3ddaf7-3571-4ea4-8731-3c380b8c57a5" Url="/Lists/Departments/24_.000" Included="false" />
            <LookupItem Id="14" DocId="0485278e-844d-4a00-912f-f1eb43c8f4d6" Url="/Lists/Departments/14_.000" Included="false" />
            <LookupItem Id="30" DocId="412330e7-67dc-46fb-9f3d-8670ae620e87" Url="/Lists/Departments/30_.000" Included="false" />
            <LookupItem Id="11" DocId="b348d48c-131c-450e-a428-ac414fdee315" Url="/Lists/Departments/11_.000" Included="false" />
            <LookupItem Id="27" DocId="f36e9e86-85f9-4a57-8008-5214f880fadd" Url="/Lists/Departments/27_.000" Included="false" />
        </LookupItems>
    </LookupList>
    <LookupList Id="e2686cb4-d16d-4405-9e01-7884ab01b5c7" Url="/Lists/TaskCenterList" Included="true">
        <LookupItems>
            <LookupItem Id="2" DocId="1cc63d74-8a91-4159-bc27-397f6b12e476" Url="/Lists/TaskCenterList/2_.000" Included="true" />
        </LookupItems>
    </LookupList>
</LookupLists>